<?php
namespace app\enterprise\listener;

use app\enterprise\model\{Message};

// 机器人客服自动回复消息
class AutoReplyMessage
{
    public function handle($data){
        $param = $data['param'];
        $globalConfig = $data['globalConfig'];
        $message=new Message();
        $data = $message->sendMessage($param,$globalConfig);
        return true;
    }
}